WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

CodeIgniter ACL User Management

— Add-On para WorldWideScripts.net

@pt1wwsAssine o nosso feed para se manter atualizado!

Novo! Siga-nos o que você quiser!


CodeIgniter ACL User Management - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

CIzACL é um sistema poderoso para CodeIgniter ACL baseado em Zend Framework que gerencia os usuários do acesso aos diferentes recursos. Os recursos são o conjunto de controladores e funções do seu projeto CodeIgniter.

CIzACL lhe permite criar funções ilimitadas para usuários ilimitados e recursos e combiná-los com as regras ilimitadas, sem adicionar código adicional nos recursos que você deseja proteger.

Principais Características

  • Multilanguage: personalizá-lo facilmente no seu idioma
  • efeitos jQuery.
  • Proteja suas páginas sem qualquer código adicional.
  • URL de destino (redirecionar) após o login para qualquer Role
  • Extremamente fácil de integrar!
  • Cross-browser compatível (IE6 +, FF, Safari e muito mais)
  • Confiável e segura de back-end de banco de dados MySQL
  • Validação automática AJAX Campo

Documentação On-line

Você pode ver o guia de instalação e FAQs, seguindo este link: http://www.ddsvc.com/apps/cizacl/user_guide/

Youtube Video: CIzACL demonstração

Live Demo

Você pode ver uma demonstração de ambos a instalação principal e painel de administração.

A "equipe" nome de usuário e senha papel são funcionários / pessoal.

O "Editor" nome de usuário e senha papel são editor / editor.

O "Administrador" nome de usuário e senha papel são admin / admin.

Ver Demonstração ao vivo

Requisitos do servidor

Ele deve suportar PHP 5.2.x ou mais tarde

Deve apoiar MySQL 5.x ou posterior (requer um banco de dados)

Requisitos de Projeto

CodeIgniter 2.0.2 ou posterior

Apoio

Entre em contato comigo com qualquer dúvida que possa ter, a documentação completa está incluído com o arquivo para a integração simples em seu site existente.

Atualizações - disponível gratuitamente aos compradores existentes!

  • 14 de junho de 2013 - Corrigido um bug com o PHP 5.3 e 5.4
  • 11 de setembro de 2011 - Corrigido um bug nas regras de edição

Download
Outros componentes nesta categoriaTodos os componentes deste autor
ComentáriosPerguntas mais frequentes perguntas e respostas

Propriedades

Criado:
25 11 de julho

Última Atualização:
15 13 jun

Navegadores compatíveis:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Arquivos incluídos:
JS JavaScript, HTML, CSS, PHP

Software Framework:
CodeIgniter

Versão Do Software:
PHP 5.3, MySQL 4.x, 5.x MySQL

Palavras-chave

eCommerce, eCommerce, Todos Os Itens, gerenciamento de usuá, rios codeigniter, codeigniter zend acl, seguranç, a pá, ginas, zend acl